#config
#Sun Jul 14 09:48:58 CST 2013
watermarkImgPath=/home/lattimore/Desktop/pic/watermark.png
scaleType=-1
font-bold=true
signTxt=${{taken-date}} oh my god .
offsetY=0
font-color-red=220
font-color-blue=3
font-color-green=3
font-size=55
font-family=Dialog
font-italic=false
imgPath=/home/lattimore/Desktop/pic
transparencyValue=50
scaleValue=800
positionValue=4
